body {
  
  background: linear-gradient(rgba(0, 0, 0, 0.6),rgba(0, 0, 0, 0.6)), 
  url("https://helios-i.mashable.com/imagery/articles/05FSBOQr5JEuTJw05HdljL6/hero-image.fill.size_1248x702.v1716314056.png");
  color: white;
  font-family: Serif;
  font-size: 20px;
  background-color: #0D031F
  }

.parent {
  display: grid;
  grid-template-columns:35% 65%;
  justify-content: center;
  align-content: center;
  width: 945px;
  height: 500px;
  border: 3px solid #333333;
  padding: 8px 12px;
  margin: 30px}
 
  #container {
  flex-direction: column;
  justify-content: flex-start;
  width: 290px;
  height: 450px;
  border: 2px dashed white;
  padding: 8px 12px;
  background: linear-gradient(rgba(0, 0, 0, 0.4),rgba(0, 0, 0, 0.4)), url(https://cdn.mos.cms.futurecdn.net/Rw5nuVDLHiDcJLiDFrk3kT.jpg);
  line-height: 50px;
  font-size: 24px}
  
  #container2 {
  width: 580px;
  height: 450px;
  border: 2px dashed white;
  padding: 8px 12px;
  background: linear-gradient(rgba(0, 0, 0, 0.4),rgba(0, 0, 0, 0.4)), url(https://www.sciencedaily.com/images/1920/jellyfish-galaxy-eso-137-001.webp);} 
  
  #header {  
  width: 940px;
  height: 60px;
  display: flex;
  align-items: center;
  border: 1px solid blue;
  padding: 15px 15px;
  margin: 30px}
